{
  "name": "abort-controller",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "parcel src/index.html"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/learn3515609/js/abort-controller.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/learn3515609/js/abort-controller/issues"
  },
  "homepage": "https://gitlab.com/learn3515609/js/abort-controller#readme",
  "devDependencies": {
    "parcel": "^2.8.3"
  }
}
